Computer Security
[EN] securityvulns.ru no-pyccku


Fujitsu SystemcastWizard Lite buffer overflow
Published:20.01.2009
Source:
SecurityVulns ID:9606
Type:remote
Threat Level:
5/10
Description:Buffer overflow on oversized PXE request.
Affected:FUJITSU : SystemcastWizard Lite 2.0
 FUJITSU : SystemcastWizard Lite 1.9
Original documentdocumentvulns_(at)_wintercore.com, [Wintercore Research ] Fujitsu SystemcastWizard Lite PXEService Remote Buffer Overflow. (20.01.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod